> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tessie.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get License Plate

> Returns the license plate of the vehicle.



## OpenAPI

````yaml get /{vin}/plate
openapi: 3.0.0
info:
  title: Tessie API
  version: 1.0.0
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
  description: The Tesla management platform.
  contact:
    name: Tessie
    url: https://tessie.com
    email: support@tessie.com
  x-logo:
    url: ''
  termsOfService: https://tessie.com/terms
servers:
  - url: https://api.tessie.com
security:
  - bearerAuth: []
tags:
  - name: Driver Management
    description: Driver management endpoints
  - name: Telemetry Configuration
    description: Vehicle telemetry configuration endpoints
  - name: Vehicle Commands
    description: Vehicle command endpoints
  - name: Vehicle Data
    description: Vehicle data endpoints
paths:
  /{vin}/plate:
    parameters:
      - $ref: '#/components/parameters/vin'
    get:
      tags:
        - Vehicle Data
      summary: Get License Plate
      description: Returns the license plate of the vehicle.
      operationId: get-plate
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                x-examples:
                  Example 1:
                    result: ZOOMZOOM
                properties:
                  result:
                    type: string
                    nullable: true
              examples:
                Example 1:
                  value:
                    result: GOFAST
components:
  parameters:
    vin:
      name: vin
      description: The associated VIN.
      schema:
        type: string
      in: path
      required: true
      deprecated: false
      x-last-modified: 1643747623235
      example: 5YJXCAE43LF123456
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````